body{
    background: #DBD6D4;
    color: black;
}
.singleRow{
    background: #DDAA87;
}

.divider-text {
    position: relative;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.divider-text span {
    padding: 7px;
    font-size: 12px;
    position: relative;   
    z-index: 2;
}
.divider-text:after {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #ddd;
    top: 55%;
    left: 0;
    z-index: 1;
}

.btn-facebook {
    background-color: #405D9D;
    color: #fff;
}
.btn-twitter {
    background-color: #42AEEC;
    color: #fff;
}

.hide{
    visibility: hidden;
    display: none;
}

.show{
    visibility: visible;
}
table{
    width: 70%;
    margin-top: 20px;
    margin-left: 30px;
}

.hideForAnyOther{
    display: none;
}
label{
    display: block;
}

input[type=radio]{
    margin: 5px;
}

.awoHide{
    display: none;
}

.awoShow{
    display: block;
    margin: 10px;
}

.alignCenter{
    margin-left: 10%;
}

.margin{
    margin-top: 10px;
}